MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004839ATutorLanguagepublic2011-09-07 10:172012-06-12 14:56
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004839: failed language import message
DescriptionAfter attempting to import a language pack from an older version of ATutor, the feedback mnessage says follow the instructions below. There are no instructions below. Rewrite the message
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005323)
greg (administrator)
2011-09-08 16:19

Change the langauage, pointing the user to the instructions under the translate tab.
(0005599)
greg (administrator)
2012-06-12 14:56

2.0.3 changes

- Issue History
Date Modified Username Field Change
2011-09-07 10:17 greg New Issue
2011-09-08 16:19 greg SVN Revision# => #
2011-09-08 16:19 greg Note Added: 0005323
2011-09-08 16:19 greg Status new => resolved
2011-09-08 16:19 greg Fixed in Version => 2.0.3
2011-09-08 16:19 greg Resolution open => fixed
2011-09-08 16:19 greg Assigned To => greg
2012-06-12 14:56 greg Note Added: 0005599
2012-06-12 14:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker